[Desktop Entry]
Version=2.6
Encoding=UTF-8
Name=8Tracks
GenericName=Jolicloud web application for 8Tracks
Exec=jolicloud-webapps-engine -app=http://8tracks.com/ -icon-id=jolicloud-webapp-8tracks
Terminal=false
Type=Application
Icon=jolicloud-webapp-8tracks
Categories=GTK;AudioVideo
